<?php
////////////////////////////////////////////////////////////////////////
// Breeze Website Builder
// Copyright Silver Dolphin Solutions, LLC, Edward Lemmers, P.E.
// For licensing, see license.txt.
// Created: 3/1/2015	ELL

///////////////////////// Calendar and Events /////////////////////////
// Buttons:
define('CALENDAR_EVENTS_HEADING', "جدول مراجعة");
define('CALENDAR_EVENTS_REVISE_SCHEDULE_BTN', "جدول مراجعة");
define('CALENDAR_EVENTS_ADD_EVENT_BTN', "إضافة حدث جديد");
// Console Text:
define('CALENDAR_EVENTS_SAVE_INSTRUCTIONS', "ملاحظة: لن يتم تسجيل التغييرات إلا إذا قمت بتحديد");
define('CALENDAR_EVENTS_DATE_FORMAT', "(YYYY-MM-DD)");
define('CALENDAR_EVENTS_START_TIME', "وقت البدء");
define('CALENDAR_EVENTS_END_TIME', "وقت النهاية");
// Popup Messages:
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_1_MSG', "هل أنت متأكد أنك تريد حذف");
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_2_MSG', "حدث؟");
define('CALENDAR_EVENTS_DATE_FORMAT_MSG', "يرجى ملء في التاريخ في شكل &quot;YYYY-MM-DD &#39;.");
define('CALENDAR_EVENTS_COULD_NOT_DELETE_EVENT_MSG', "لا توجد سجلات. لا يمكن حذف الحدث.");
define('CALENDAR_EVENTS_LOCATING_EVENTS_MSG', "تحديد الأحداث ...");
define('CALENDAR_EVENTS_EVENT_DELETED_MSG', "حذف الحدث");
define('CALENDAR_EVENTS_DELETING_EVENT_MSG', "حذف الحدث ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_EVENT_MSG', "لا توجد سجلات. لا يمكن تحديث الحدث.");
define('CALENDAR_EVENTS_EVENT_UPDATED_MSG', "الحدث تحديث");
define('CALENDAR_EVENTS_UPDATING_EVENT_MSG', "تحديث الحدث ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_USER_LISTS_MSG', "لا توجد سجلات. لا يمكن تحديث قوائم المستخدم.");
define('CALENDAR_EVENTS_USER_LIST_UPDATED_MSG', "تجديد قوائم العضو");
define('CALENDAR_EVENTS_UPDATING_USER_LIST_MSG', "تحديث قوائم المستخدم ...");
define('CALENDAR_EVENTS_MEMORY_LIMIT_ERR', "لقد وصلت إلى حد الذاكرة من عدد من الأحداث التي يمكن أن تضاف في جلسة واحدة. للمتابعة، حفظ أية أحداث غير محفوظة وتحديث الصفحة.");
define('CALENDAR_EVENTS_STARTING_USER_QUERY_MSG', "بدء الاستعلام المستخدم ...");

?>